
.navbar-inner { min-height: 36px; padding-right: 20px; padding-left: 20px; background: none !important; background-repeat: repeat-x !important; background-position: bottom center; border: 0; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; filter: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.nav-collapse.in.collapse { background: #2f221a; }
.nav-collapse.in.collapse input { display: block; width: 99%; }
.nav-collapse.in.collapse .searchInputIcon { right: 24px; margin-top: 10px; }


@media (min-width: 979px) {
    .navbar .container { width: 960px; }

    .navbar-inner .nav { padding-right: 14px; }
    .navbar-inner .nav li { margin: 8px 2px 0 2px; }
    .navbar-inner .nav li a { float: none; font-size: 14px; font-weight: bold; padding: 0px; color: #fff; text-decoration: none; opacity: 1; text-shadow:inherit !important; } /* text-shadow: 0 1px 0 #333;*/
    .navbar-inner .nav li span { float: none; font-size: 12px; padding: 0px; color: #fff; text-decoration: none;  opacity: 1; } /* text-shadow: 0 1px 0 #333;*/
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { color: #fff; text-decoration: none; background: none; -webkit-box-shadow: 0; -moz-box-shadow: 0; box-shadow: 0; opacity: 1 !important; text-decoration: underline; }
    .navbar-inner .nav li a:hover { color: #fff; opacity: 1; text-decoration: underline; }

    /*Nav button desktop*/
    .navDesktop a.navDesktopButton { margin: 8px 2px 0 2px;  display: inline-block; float: none; font-size: 14px; font-weight: bold; padding: 0px; color: #fff; text-decoration: none; text-shadow: 0 1px 0 #333; opacity: 1; }
    .navDesktop .nav { display: none; }
    .navDesktop.active .nav { display: block; }
    
    .navDesktop.active .nav { position:absolute; top:36px; background-color:#2f221a; width:280px; z-index:1000; padding:10px 0; }
    .navDesktop.active .nav li { display:block; clear:both; width: 100%; }
    .navDesktop.active .nav li a { display:block; padding:5px 10px;  margin:0px 20px; border-radius:4px;-webkit-border-radius:4px; }
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { color: #333; text-decoration: none; background:#fff;  }
    .navbar-inner .nav li a:hover {  color: #333; text-decoration: none; background:#fff;  }
}

@media (max-width: 979px) {
    .navDesktop a.navDesktopButton { display: none; }

    .navbar-inner .nav li a { color: #fff !important; text-shadow: none !important; }
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { color: #333 !important; text-shadow: none !important; }
    .navbar-inner .nav li:hover a { color: #333 !important; text-shadow: none !important; }

    .header .top_logo { text-align: center; margin-top: 0px; float: none !important; }
    .header .top_navigation { text-align: center; margin-top: 10px; width: 100%; float: none !important; }
    .header .top_navigation a { line-height: normal !important; }

    .boxes .box.theme03 .innerbox p.quotes.right { display: none; }

    .zoom { -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }
    .zoom:hover { -moz-transform: none; -webkit-transform: none; -o-transform: none; transform: none; -ms-transform: none; filter: none; }


    .nav-collapse.in.collapse .searchInputIcon { right: 30px; margin-top: 2px; }

    .expandedBoxes { max-width: 100%; float: none; clear: both; width: 100%; }
    .expandedBoxesTicker { max-width: 100%; float: none; clear: both; width: 100%; margin-top: 10px; }

    ul.filterList.first { border-right: none; border-right: none; margin-right: 0px; clear: both; width: 100%; }
    .filterBlock.second { margin-top: 10px; clear: both; width: 100%; }
    .filter_tag.clearLeft { clear: none; }
    .filter_ter.clearLeft { clear: none; }
    .filter_prop { float: left; clear: none; }

    .footer .top .left, .footer .bottom .left { width: 50%; float: left; }
    .footer .top .right, .footer .bottom .right { width: 40%; float: right; }
    .footer .top { padding-left: 0px !important; }
    .footer .bottom { padding-left: 0px !important; }

    .paddingLeft20 { padding-left: 0px; }
}

@media (max-width: 767px) {
    .nav-collapse.in.collapse .searchInputIcon { right: 30px; margin-top: 4px; }

    .boxes .box.box6x8 { min-height: inherit; }
    .boxes .box.box3x4 { min-height: inherit; }
    .boxes .box.box3x2 { min-height: inherit; }
    .boxes .box.box6x4 { min-height: inherit; }
    .boxes .box.box3x8 { min-height: inherit; }
    .boxes .box.box9x4 { min-height: inherit; }
    .boxes .box.theme02 .innerbox2 { min-height: inherit; }

    .header .top_navigation a.top_Brands { margin: 0px 5px !important; }
    .header .top_navigation a.top_Entertainment { margin: 0px 5px !important; }
    .header .top_navigation a.top_Sport { margin: 0px 5px !important; }


    .expandedBoxes .expandedBox .innerbox .left { float: none; clear: both; width: 100%; }
    .expandedBoxes .expandedBox .innerbox .right { float: none; clear: both; width: 100%; }


    .expandedBoxes .expandedBox .innerbox .left.smaller { float: none; clear: both; width: 100% !important; }
    .expandedBoxes .expandedBox .innerbox .right.smaller { float: none; clear: both; width: 100% !important; }


    .pageContactUs .formContactUs .control-group .controls input { width: 80%; }
    .pageContactUs .formContactUs .section01 .control-group { width: 100%; float: none; }

    .boxes .box.theme02.typeNoticeboard .innerbox2 .innerboxBack { max-width: 200px; }

}



/* Input color override  */
.searchInput::-webkit-input-placeholder { color: #9b8e7b; }
.searchInput:-moz-placeholder { color: #9b8e7b; }
.searchInput::-webkit-input-placeholder, #test-both:input:-moz-placeholder { color: #9b8e7b; }
.searchInput::-webkit-input-placeholder { color: #9b8e7b; }
.searchInput:-moz-placeholder { color: #9b8e7b; }

/*Nav button*/​ .navbar .nav-collapse.in.collapse > .active > a, .navbar .nav-collapse.in.collapse > .active > a:hover, .navbar .nav-collapse.in.collapse > .active > a:focus { color: #555555; background-color: #e5e5e5; margin: 2px 10px !important; }

.navbar-inner .nav-collapse.in.collapse li a { margin: 2px 10px !important; }


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
